
<IKAnchorBones Version="101" SteeringFamily="10" SteeringWheelMaxDegrees="140.000000">
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.980300" ScaleY="0.980300" ScaleZ="0.980300"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="7.530000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="-7.530000"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="0.072800" OffsetZ="-0.028800" RotY="-4.850000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="-0.064300" OffsetZ="0.036300" RotY="-10.410000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.117700" OffsetZ="-0.105800"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>